﻿html {font-family:"微软雅黑", arial, 'Open Sans', sans-serif;-webkit-font-smoothing: antialiased;font-size: 14px;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, and, address, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tfoot, thead, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, input, textarea, select {margin: 0;padding: 0;outline: 0;border: 0;background: transparent;vertical-align: baseline;}
ul, ol {list-style: none;}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary {display: block;}
audio,canvas,progress,video {display: inline-block;vertical-align: baseline;}audio:not([controls]) {display: none;height: 0;}[hidden],template {display: none;}
a {background: transparent;}a:active,a:hover {outline: 0;}abbr[title] {border-bottom: 1px dotted;}b,strong {font-weight: bold;}dfn {font-style: italic;}h1 {font-size: 2em;margin: 0.67em 0;}mark {background: #ff0;color: #000;}small {font-size: 80%;}sub,sup {font-size: 75%;line-height: 0;position: relative;vertical-align: baseline;}sup {top: -0.5em;}sub {bottom: -0.25em;}img {border: 0;}svg:not(:root) {overflow: hidden;}figure {margin: 1em 40px;}hr {-moz-box-sizing: content-box;box-sizing: content-box;height: 0;}pre {overflow: auto;}
code,kbd,pre,samp {font-family: monospace, monospace;font-size: 1em;}button,input,optgroup,select,textarea {color: inherit;font: inherit;margin: 0;}button {overflow: visible;}button,select {text-transform: none;}button,html input[type="button"],input[type="reset"],input[type="submit"] {-webkit-appearance: button;cursor: pointer;}button[disabled],html input[disabled] {cursor: default;}button::-moz-focus-inner,input::-moz-focus-inner {border: 0;padding: 0;}input {line-height: normal;}input[type="checkbox"],input[type="radio"] {box-sizing: border-box;padding: 0;}input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button {height: auto;}
input[type="search"] {-webkit-appearance: textfield;-moz-box-sizing: content-box;-webkit-box-sizing: content-box;box-sizing: content-box;}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}fieldset {border: 1px solid #c0c0c0;margin: 0 2px;padding: 0.35em 0.625em 0.75em;}legend {border: 0;padding: 0;}textarea {overflow: auto;}optgroup {font-weight: bold;}table {border-collapse: collapse;border-spacing: 0;}td,th {padding: 0;}a{text-decoration: none;color: #005fb4;}.copyrights{text-indent:-9999px;height:0;line-height:0;font-size:0;overflow:hidden;}
input:-webkit-autofill {-webkit-box-shadow: 0 0 0px 1000px white inset;-webkit-text-fill-color: #333;}
@media print {* {text-shadow: none !important;color: #000 !important;background: transparent !important;box-shadow: none !important;} a, a:visited {text-decoration: underline;}a[href]:after {content: " (" attr(href) ")";} abbr[title]:after {content: " (" attr(title) ")";} a[href^="javascript:"]:after,a[href^="#"]:after {content: "";} pre,  blockquote {border: 1px solid #999;page-break-inside: avoid;}thead {display: table-header-group;}tr,img {page-break-inside: avoid;}img {max-width: 100% !important;}p, h2, h3 {orphans: 3;widows: 3;} h2,h3 {page-break-after: avoid;}select {background: #fff !important;}}

/*2016-9-6~~~~~~ */
.main{margin:0 auto;width: 1200px;box-sizing: border-box;}
.main:after{content: '';display: block;clear: both;}
.clear:after{content: '';display: block;clear: both;}
.transition{transition: all .3s ease;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;-ms-transition: all .3s ease;}

/*header footer*/
.header{position: relative;z-index: 2;}
.head{position:relative;min-width:1200px;background-color: #046AC3;}
.head-logo{padding-top:24px;float: left;}
.head-logo img{display: block;width: 100%;}

.head-rg{float: right;font-size:13px;}
.head-ul{float: left;}
.head-li{float: left;height:80px;}
.head-li-a{position:relative;z-index:1;padding:0 22px;display: block;height:84px;text-align: center;color: #ffffff;line-height: 84px; font-size:14px;}
.head-li-a:after{content: '';position: absolute;left: 0;top: -100%;z-index:-1;width: 100%;height: 100%;background: #ffffff;transition: all .3s ease;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;-ms-transition: all .3s ease;}
.head-pull{position: absolute;left: 0;top: 0;z-index:-1;height:60px;width: 100%;background-color: #ffffff;}
.head-pull-ul{position: absolute;top: 0;z-index: -1;}
.head-pull-li{margin-right:20px; margin-left:13px;float: left;line-height: 60px;}
.head-pull-li a{color: #000;font-size:14px;}
.head-li.active .head-li-a:after{top: 0;}
.head-li.active .head-li-a{color: #fff;}
.head-li:hover .head-li-a:after{top: 0;}
.head-li:hover .head-li-a{color: #000;}
.head-li:hover .head-pull{top: 100%;}
.head-li:hover .head-pull-ul{top: 100%;}


/*index*/
.banner{position:relative;min-width: 1200px;margin:0 auto;overflow: hidden;}

.ind-news{margin-bottom:40px;border-bottom: 1px solid #eee;line-height: 45px;}
.ind-news-cont{padding-left:35px;float: left;height:45px;overflow:hidden;background: url("../images/icon4.png") no-repeat left center;}
.ind-news-more{float: right;color: #F90808; font-size:12px;}
.ind-news-ul{}
.ind-news-li{height: 45px;}
.ind-news-li-a{display: block;font-size: 12px;color: #666;}
.ind-news-li-a p{margin-right:45px;float: left;max-width: 888px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.ind-news-li-a a{float: right;color: #999;}
.ind-news-li-a:hover p{color:#F90808;}
.ind-cont{padding-bottom: 40px;}
.ind-ul{margin: 0 -15px;}
.ind-li{padding:0 15px;float: left;width: 25%;box-sizing: border-box;}
.ind-li-a{display: block;}
.ind-li-img{height: 134px;overflow: hidden;}
.ind-li-img img{display: block;width: 100%;transition: all .6s ease;-webkit-transition: all .6s ease;-moz-transition: all .6s ease;-o-transition: all .6s ease;-ms-transition: all .6s ease;}
.ind-li-desc{position:relative;height:78px;text-align:center;background-color: #f7f7f7;line-height: 28px;color: #000;}
.ind-li-icon{position: absolute;left: 50%;top: -32px;margin-left:-32px;width: 63px;height: 63px;overflow: hidden;}
.ind-li-icon-a{position: absolute;left: 0;top: 0;width: 100%;}
.ind-li-icon-a img{display: block;}
.ind-li-desc p{padding-top: 40px;}
.ind-li-a:hover .ind-li-icon-a{top: -63px;}
.ind-li-a:hover .ind-li-img img{transform: scale(1.2);-webkit-transform: scale(1.2);-moz-transform: scale(1.2);-ms-transform: scale(1.2);-o-transform: scale(1.2);}
.banner .flex-direction-nav{display: none;}

/*边框*/
.IndexContentbox{
 border:1px solid #E3E1E1; transition: box-shadow 500ms linear,-webkit-transform 500ms linear,-moz-transform 500ms linear,-o-transform 500ms linear,transform 500ms linear,background-color 500ms linear;box-shadow: 0 0 5px rgba(0,0,0,.1);transform: translate3d(0,-2px,0);background-color: #fff;
 }



/*关于我们*/
.banner-nav{position: absolute;left: 50%;bottom: 0;margin-left:-600px;width: 1200px;overflow: hidden;}
.banner-nav-tit{width: 272px;height:60px;text-indent:20px;line-height: 60px;background-color: #046AC3;cursor: pointer;font-size: 18px;color: #fff; font-family:Microsoft YaHei; }
.banner-nav-icon{float: right;width: 60px;height: 60px;background-color: #046AC3;}
.banner-nav-icon:after{content: '';margin: 0 auto;display: block;width: 25px;height: 3px;background-color: #fff;}
.banner-nav-icon:before{content: '';margin:20px auto 0 auto;display: block;width: 25px;height: 3px;background-color: #fff;}
.banner-nav-icon i {margin:5px auto;display: block;width: 25px;height: 3px;background-color: #fff;}
.banner-nav-main{position: absolute;left: 100%;bottom: 0;width:988px;background-color: #046AC3;}
.banner-nav-main.active{left: 212px;}
.banner-nav-cont{}
.banner-nav-ul{}
.banner-nav-li{float: left;}
.banner-nav-li a{padding:0 40px;display: block;color: #fff;line-height: 60px;transition: all .3s ease;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;-ms-transition: all .3s ease;}
.banner-nav-li.active a{background-color: #074881;}
.banner-nav-li:hover a{background-color: #074881;}
.current{line-height: 100px;}
.current-tit{float: left;font-size: 26px;color: #046AC3;font-weight: 100; font-family:Microsoft YaHei;}

.current-nav{float: right;}
.current a{float: left;color: #000;}
.current span{margin:0 3px;float: left;color: #000;}
.current p{float: left; color:#046AC3;}
.company-intro{ padding-bottom:30px; font-family: "Microsoft YaHei";color: #666;line-height: 30px;/*text-indent: 30px;*/}
.company-intro p{/*margin-top: 20px;*/}
.company-intro img{margin:0 auto;display: block;max-width: 100%;}
.hr{width:95%; margin-right:0px;margin-bottom:20px;background:#fff;border:1px solid #ebebeb;padding:15px 20px;}


.contact{background-color: white; padding:15px; line-height:35px; min-height:300px;}


/*News*/

.NewsBox {transition: box-shadow 500ms linear,-webkit-transform 500ms linear,-moz-transform 500ms linear,-o-transform 500ms linear,transform 500ms linear,background-color 500ms linear;box-shadow: 0 5px 30px rgba(0,0,0,.1);transform: translate3d(0,-2px,0);background-color: #fff;cursor: pointer; margin-bottom:20px;}
.NewsBox .times { padding:7px; text-align:center;}
.NewsBox .times .times-day {font-size:19px; text-align:center; border-bottom:1px solid #ccc; color:#D32115;}
.NewsBox .times .times-year {font-size:12px; text-align:center;color:#D32115;}
.NewsBox .titles{ width:100%; height:25px;}
.NewsBox .titles a{ font-size:17px;}
.NewsBox .txtmore{ width:100%; height:25px; overflow:hidden;}
.NewsBox .more{width: 100%;height: 100%;text-align: center; }
.NewsBox .more a{padding:5px 15px;margin:0.7% 0.7%;display: inline-block;color: #000;text-align: center;font-size: 12px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius: 3px;}
.NewsBox .more a:hover{color: #DD4526;}

.NewsBox .DetailTit{ width:99%; height:40px; font-size:19px; line-height:40px; text-align:center; border-bottom:1px solid #ccc; padding-bottom:6px;}
.NewsBox .newsinfo{ width:100%; height:40px; font-size:12px; text-align:center; padding-top:5px;}


/*产品*/
.photobox{transition: box-shadow 500ms linear,-webkit-transform 500ms linear,-moz-transform 500ms linear,-o-transform 500ms linear,transform 500ms linear,background-color 500ms linear;box-shadow: 0 5px 30px rgba(0,0,0,.1);transform: translate3d(0,-2px,0);background-color: #fff;cursor: pointer;}
.ProBox { width:381px; height:286px; overflow:hidden;}
.photobox:hover img{transform: scale(1.2);-webkit-transform: scale(1.2);-moz-transform: scale(1.2);-ms-transform: scale(1.2);-o-transform: scale(1.2);}


.PageNum{ padding:8px; margin:0px 1px 0px 1px; height:18px; color:#000;}
.PageFocusNum{padding:8px 15px; border:1px solid #ffffff; background-color:#046AC3; color:#fff; margin:0px 1px 0px 1px;}
.Up{ padding:2px 6px 2px 6px; border:1px solid #ffffff; margin:0px 1px 0px 1px; color:#000;}
.Down{padding:2px 6px 2px 6px; border:1px solid #ffffff; margin:0px 1px 0px 1px;}

.ft15 { font-size:15px;}

.Footer {
}
.Footer a{ color:#ffffff;
}

.Footer span{ color:#ffffff; padding:0px 10px 0px 10px;
}

/*Msg*/
.MsgBox { margin-bottom:25px;}
.MsgBox .en{ font-size:14px; color:#444; text-align:right;text-transform: uppercase;}
.MsgBox .cn{ font-size:14px;color:#000;text-align:right; }
.MsgBox .txtinput{  border:1px solid #444; line-height:30px; width:100%; padding-left:5px; margin-left:15px; font-size:16px;outline:none;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius: 3px;
}


.MsgBox .txtinput:hover{  background-color:#C8C7C7; border:1px solid #444; line-height:30px; width:100%; padding-left:5px; margin-left:15px; font-size:16px;outline:none;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius: 3px;
}
.MsgBox .Vcdode { width:70px; height:33px; text-align:center; background-color:rgba(0,0,0,.1); margin-left:10px;}

/*提交按钮s*/
.Submit01 {
    border: 1px solid #444;
    width:155px; height:40px;
    font-size: 16px;
    outline: none;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.Submit01:hover {
    border: 1px solid #015498;
    width:155px; height:40px;
    font-size: 16px;
    background-color:#015498;
    color:#fff;
    outline: none;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

/*顶部下拉菜单menutop*/

/**/

#menutop{

	line-height:80px;

	position:relative;

	height:80px;

	font-size:0.9em;

	position:absolute;

	right:0px;

	bottom:3px;

}



.Dropdown_menus {

	/*FLASH覆盖问题*/

	z-index:1000;

	position:relative;

	float:left;

	}

.Dropdown_menus li {

	position:relative;

	float:left;

	margin:0 4px;

	width:90px;

	height:84px;

	background:url(../images/pc/nav.png) no-repeat right top;

	text-align:center;

}

.Dropdown_menus li a {

	color:#551905;

	text-decoration: none;

	line-height:80px;

	display:block;

	padding:0 15px;

    font-size:15px;
    color:white;

}

.Dropdown_menus li ul li{ margin:0;}

.Dropdown_menus li ul li a {line-height:45px; height:45px; font-size:0.8em; font-size:14px;}

.Dropdown_menus li ul li a:hover {

	text-decoration: none;
    background-color:#074881;
    text-decoration:underline;
}

.Dropdown_menus li ul {

	display:none;

	position:absolute;

	top:60px;

	left:0;

	background-color:#074881;

	/*子菜单背景*/

	padding-bottom:10px;

	

}

.Dropdown_menus li.Dropdown_menus_current {

	background: url(../images/pc/nav.jpg) no-repeat right top #074881;

}

.Dropdown_menus_current li{

	padding-top:0px;

	line-height:30px;

	height:30px;

	overflow:hidden;

	

}







.Dropdown_menus_current a,.Dropdown_menus_current a:visited,.Dropdown_menus_current a:link{color:#FFF;}

.Dropdown_menus_current a:hover{color:#FFF;text-decoration: none; background-color:#074881;}

.Dropdown_menus_current ul{}

.Dropdown_menus_current ul li{ background-image:none; padding:0;}

.Dropdown_menus_current ul li a,.Dropdown_menus_current ul li a:visited,.Dropdown_menus_current ul li a:link{

		float:none;

		display:block;

		color:#FFF;

		background-image:none;

		font-weight:normal;

}



.Dropdown_menus_current ul li a:hover{

	background-color:#074881;

	color:#FFF;text-decoration: none;}

.Dropdown_menus_none {}





.Dropdown_menus li.Dropdown_current {

	background: url(../images/pc/menutop_on.png) no-repeat left bottom;

	

}

.Dropdown_menus li.Dropdown_current{}

.Dropdown_menus li.Dropdown_current li{}

.Dropdown_menus li.Dropdown_current a,.Dropdown_menus .Dropdown_current a:visited,.Dropdown_menus .Dropdown_current a:link{ color:#FFF;}

.Dropdown_menus li.Dropdown_current ul{}

.Dropdown_menus li.Dropdown_current ul li{}

.Dropdown_menus li.Dropdown_current ul li a,.Dropdown_menus .Dropdown_current ul li a:visited,.Dropdown_menus .Dropdown_current ul li a:link{

}

.Dropdown_menus li.Dropdown_current ul li a:hover{ }



.Dropdown_menus li.dropdown_menus_on{ background-color:#074881; color:#FFF;}

.Dropdown_menus li.dropdown_menus_on a{background-color:#074881; color:#FFF;}

.dropdown_menus_on{}



/*/顶部导航*/
.Header div{width:950px;height: 80px; margin-left:auto; margin-right:auto; position:relative;}



.head-rg{float: right;font-size:13px;}
